imports:
  - { resource: './Validators/Recaptcha.yaml' }

  - { resource: './FormElements/Form.yaml' }
  - { resource: './FormElements/Recaptcha.yaml' }

  - { resource: './Finishers/EmailToReceiver.yaml' }
  - { resource: './Finishers/EmailToSender.yaml' }

prototypes:
  standard:
    formEditor:
      translationFiles:
        1974: 'EXT:recaptcha/Resources/Private/Language/Backend.xlf'
      dynamicJavaScriptModules:
        additionalViewModelModules:
          1660555330: '@evoweb/recaptcha/backend/form-editor/view-model.js'
